<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
GetVaultType Method (IEdmVault16)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault16 Interface : GetVaultType Method (IEdmVault16)

Visual Basic
C#
C++/CLI
Gets the type of this vault.

# Syntax

Visual Basic |
--- | ---

    Function GetVaultType() As EdmVaultType

C# |
--- | ---

    EdmVaultType GetVaultType()

C++/CLI |
--- | ---

    EdmVaultType GetVaultType();

#### Return Value

Type of client installation as defined in EdmVaultType

# Example

Traverse Folders and Files in Vault (VB.NET)
Traverse Folders and Files in Vault (C#)

# See Also

####

IEdmVault16 Interface
IEdmVault16 Members

# Availability

SOLIDWORKS PDM Professional 2016